/* fichier de style reprenant les paramètres des types de réservation */ 
td.typeB{background:#3498db;color:#000000;}
td.typeB a.lienCellule{color:#000000;}
 
td.typeA{background:#FFCC99;color:#000000;}
td.typeA a.lienCellule{color:#000000;}
 
td.typeC{background:#F49AC2;color:#000000;}
td.typeC a.lienCellule{color:#000000;}
 
td.typeD{background:#1abc9c;color:#000000;}
td.typeD a.lienCellule{color:#000000;}
